<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./styles.css">
</head>
<body>
  <header>
    <h1>Batatabit</h1>
    <h2>La proxima revolucion en el intercambio de criptomonedas</h2>
    <p>Batatabit te ayuda a navegar entre los diferentes precios y tendencias</p>
    <button>Conoce nuestros planes</button>
  </header>


  <main>
    <section>
      <picture>
        <img src="./assets/bitcoin.jpg">
      </picture>
      <h2>Visibilizamos todas las tasas de cambio.</h2>
      <p>Traemos informacion en tiempo real de las casas de cambio mas importantes del mundo</p>
      <table>
        <thead>
          <tr>
            <th>Monedas</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Bitcoin</td>
            <td>$ 1.96</td>
          </tr>
          <tr>
            <td>Ethereum</td>
            <td>$ 0.07</td>
          </tr>
          <tr>
            <td>Ripple</td>
            <td>$ 2.15</td>
          </tr>
          <tr>
            <td>Stellar</td>
            <td>$ 4.96</td>
          </tr>
        </tbody>
      </table>
      <div>
        <span>Actualizado: </span><span>19 Julio 23:45</span>
      </div>
    </section>
    <section>
      <h2>Creamos un producto sin comparacion</h2>
      <p>Confiable y diseñado para su uso diario</p>
      <article>
        <h3>Tiempo real</h3>
        <p>Nuestro API toma información minuto a minuto sobre las tasas que más determinan el comportamiento.</p>
      </article>
      <article>
        <h3>No hay tasas escondidas</h3>
        <p>Ni en la compra o al momento de exit, Batabit siempre te muestra el costo real de lo que estás adquiriendo.</p>
      </article>
      <article>
        <h2>Compara monedas</h2>
        <p>No más rumores, con Babtabit sabrás el valor real de cada moneda en el mercado actual.</p>
      </article>
      <article>
        <h2>Información confiable</h2>
        <p>Nuestras fuentes están 100% verificadas y continuamos auditando su contenido mientras se actualizan.</p>
      </article>
    </section>
    <section>
      <picture></picture>
      <h2>Conocelo hoy</h2>
    </section>
    <section>
      <h2>Escoge el plan que mejor se ajuste a ti.</h2>
      <p>Cualquier plan te da acceso completo a nuestra plataforma.</p>
      <div>
        <span>Recomendado</span>
        <div>
          <h3>Pago anual</h3>
        </div>
        <div>
          <p>$99</p>
          <p>*Ahorras $129 comparado al plan mensual</p>
        </div>
        <div>
          <button>Escoger este</button>
        </div>
      </div>
    </section>
  </main>

  <footer></footer>
</body>
</html>